/*---------------------------------------------------------
		Font Include & Custom Vars
---------------------------------------------------------*/

/* @import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700"); */

/*---------------------------------------------------------
		Layout Styles
---------------------------------------------------------*/
.rtgf-container { background-color: #fff !important; padding: 1rem !important;  }
.rtgf-row { column-count: 2 !important; justify-content: center !important; margin: auto !important; }
.rtgf-col { width: 70% !important; padding: 8px !important; margin: auto !important; break-inside: avoid !important; }
.rtgf-col div:nth-child(2) { margin-top: 1rem !important; }
.rtgf-bottom { margin-top: 2rem !important; text-align: center !important; }
.rtgf-social { display: flex !important; justify-content: center !important; align-items: center !important; }
.rtgf-social-icon:nth-child(2) { padding: 0 1rem !important; }
.rtgf-company-section { margin-top: .5rem !important; }
.rtgf-legal-section { margin-top: 2rem !important; }
.rtgf-legal { margin-bottom: .5rem !important; }
.rtgf-legal a:nth-child(2) { padding: 0 1rem !important; }

.rtgf-donate img { width: 250px !important; }
.rtgf-social-icon img { width: 25px !important; vertical-align: center !important; }

/*---------------------------------------------------------
		Text Styles
---------------------------------------------------------*/
.rtgf-section-title { display: inline-block !important; font-family: 'Futura' !important; font-style: normal !important; font-weight: 700 !important; font-size: 16px !important; letter-spacing: 0.25px !important; background: linear-gradient(0deg, #FF6000 0%, #FF870D 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; margin: 0 !important; margin-bottom: .5rem !important; line-height: inherit !important; padding: 0 !important; }
.rtgf-section a { display: block !important; text-decoration: none !important; font-family: 'Avenir Next' !important; font-style: normal !important; font-weight: 500 !important; font-size: 14px !important; line-height: 26px !important; letter-spacing: 0.25px !important; color: #104352 !important; }
.rtgf-section a:hover { color: #ff6000 !important; }
.rtgf-footer-text, .rtgf-footer-text a { text-decoration: none !important; font-family: 'Avenir Next' !important; font-style: normal !important; font-weight: 600 !important; font-size: 10px !important; line-height: 20px !important; letter-spacing: 2px !important; text-transform: uppercase !important; color: #a8a8a8 !important;  }
.rtgf-footer-text a:hover { color: #ff6000 !important; opacity: 1 !important; }

/*---------------------------------------------------------
		Responsive Styles
---------------------------------------------------------*/
@media screen and (min-width: 1200px) {
	.rtgf-row { display: flex !important; max-width: 72rem !important; margin: auto !important; }
	.rtgf-col { flex: 0 0 25% !important; max-width: 25% !important; position: relative !important; box-sizing: border-box !important; margin: 0 !important; }
	.rtgf-donate { margin-left: -30% !important; }
	.rtgf-company-section { margin-top: 0 !important; padding-right: 2rem !important; }
	.rtgf-copyright { padding-left: 4rem !important; display: flex !important; flex-wrap: nowrap !important; white-space: nowrap !important; }
	.rtgf-legal { display: flex !important; flex-wrap: nowrap !important; }
	.rtgf-legal-section { flex-wrap: nowrap !important; white-space: nowrap !important; margin-top: 1rem !important; padding-top: 8px !important; }
}

@media screen and (min-width: 900px) {
	.rtgf-row { width: 90% !important; }
	.rtgf-section a { line-height: 30px !important; }
	.rtgf-bottom { display: flex !important; flex-direction: row !important; max-width: 72rem !important; width: 90% !important; margin: auto !important; margin-top: 2rem !important; }
	.rtgf-donate { margin-left: -20% !important; }
	.rtgf-donate-section { flex-grow: 1 !important; }
	.rtgf-company-section { flex-grow: 4 !important; }
	.rtgf-social { justify-content: right !important; margin-top: 1rem !important; }
	.rtgf-legal { margin-bottom: 0 !important; }
	.rtgf-legal-section { display: flex !important; justify-content: right !important; flex-wrap: wrap !important; margin-top: .5rem !important;}
	.rtgf-copyright { padding-left: 2rem !important; }
	.rtgf-donate img { width: 200px !important; }
	.rtgf-donate img:hover { transform: translateY(-8px) !important;  }
	.rtgf-social-icon img:hover { transform: translateY(-8px) !important; }
	.rtgf-donate img, .rtgf-social-icon img { transition-duration: .3s; transition-property: transform; transition-timing-function: ease-out; }
}

@media screen and (min-width: 640px) {
	.rtgf-row { column-count: 4 !important; }
	.rtgf-col { width: 100%; padding: 8px !important; }
}